WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): German

Filter ↓ Sort ↓ All (67) Translated (36) Untranslated (31) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3
Prio Original string Translation
<strong>What's New:</strong> Rollback removal of WooCommerce block-ui scripts You have to log in to add a translation. Details

Original untranslated

<strong>What's New:</strong> Rollback removal of WooCommerce block-ui scripts
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Sites running WooCommerce get another style added to the <code>&lt;head&gt;</code> section of the site. With the Classic Editor Addon installed that call is obviously redundant. With version 2.5.0 we introduce a condition that checks for WooCommerce and if active it removes that call. Win! You have to log in to add a translation. Details

Original untranslated

Sites running WooCommerce get another style added to the <code>&lt;head&gt;</code> section of the site. With the Classic Editor Addon installed that call is obviously redundant. With version 2.5.0 we introduce a condition that checks for WooCommerce and if active it removes that call. Win!
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Please pay attention that the minimum PHP version to use our plugin is <strong>5.6</strong>. You have to log in to add a translation. Details

Original untranslated

Please pay attention that the minimum PHP version to use our plugin is <strong>5.6</strong>.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Therefore we highly recommend installing this "Classic Editor Addon" plugin, which will automatically install the “Classic Editorplugin and remove its settings. You have to log in to add a translation. Details

Original untranslated

Therefore we highly recommend installing this "Classic Editor Addon" plugin, which will automatically install the “Classic Editorplugin and remove its settings.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The release of WordPress 5.0 comes with a replacement of the TinyMCE editor you have gotten used to. Some find it an improvement, others don't. More information can be found on the <a href="https://wordpress.org/news/2018/12/bebo/">WP 5.0 release post</a>. You have to log in to add a translation. Details

Original untranslated

The release of WordPress 5.0 comes with a replacement of the TinyMCE editor you have gotten used to. Some find it an improvement, others don't. More information can be found on the <a href="https://wordpress.org/news/2018/12/bebo/">WP 5.0 release post</a>.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
How does this compare to other plugins that disable the new block editor? You have to log in to add a translation. Details

Original untranslated

How does this compare to other plugins that disable the new block editor?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
What is this new block editor that ships with WordPress 5.0? You have to log in to add a translation. Details

Original untranslated

What is this new block editor that ships with WordPress 5.0?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The free Classic Editor Addon plugin is targeted at everyone who is not yet ready for the new editing experience that has been introduced in WordPress 5.0. Install it now on sites and the UX remains the same as you are used to! You have to log in to add a translation. Details

Original untranslated

The free Classic Editor Addon plugin is targeted at everyone who is not yet ready for the new editing experience that has been introduced in WordPress 5.0. Install it now on sites and the UX remains the same as you are used to!
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
rollback removal of WooCommerce block-ui scripts You have to log in to add a translation. Details

Original untranslated

rollback removal of WooCommerce block-ui scripts
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
August 3, 2020 You have to log in to add a translation. Details

Original untranslated

August 3, 2020
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
tested up to WP 5.5.0 You have to log in to add a translation. Details

Original untranslated

tested up to WP 5.5.0
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
update WP Dependency Installer You have to log in to add a translation. Details

Original untranslated

update WP Dependency Installer
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
remove WooCommerce block-ui scripts You have to log in to add a translation. Details

Original untranslated

remove WooCommerce block-ui scripts
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
August 1, 2020 You have to log in to add a translation. Details

Original untranslated

August 1, 2020
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
update WP Dependency Installer to 3.0.0 You have to log in to add a translation. Details

Original untranslated

update WP Dependency Installer to 3.0.0
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
1 2 3
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as